.. meta::f700fa3ff141dc81f2b484f808ef36ca3dda8e8e75927482fd0b142fb55d75bce49061f498a6c5390333d7f380ffa3d4051b73331eed4f4a0e55465d68ce1790

:orphan:

.. title:: API library: rocrand_cpp::scrambled_sobol32_engine&lt; DefaultNumDimensions &gt; Class Template Reference

scrambled\_sobol32\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
=================================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1scrambled__sobol32__engine.html
